package takmicenje;

import java.util.Scanner;

public class Takmicenje {

    public static void main(String[] args) {
        int b, c;
        Scanner in=new Scanner(System.in);
        System.out.println("Unesite broj poena u drugom krugu");
        b = in.nextInt();
        System.out.println("Unesite broj poena u trecem krugu");
        c = in.nextInt();
        if (c + b >= 256) {
            System.out.println("0");
        } else {
            int a = 0;
            if (c >= b) {
                
                System.out.println(a);
            } else {
                a = 256 - b;
                System.out.println(a);
            }
        }
    }   
}